
#stacks_in_17_page2 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_17_page2 .stacks_right {
	float:right;
	width:30%;
}

#stacks_in_17_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:28%;
}
#stacks_out_21_page2 {
	width: 210px;
}

#stacks_in_21_page2 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 10px 0px;
}

#stacks_out_63_page2 {
	width: 210px;
}

#stacks_in_63_page2 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 10px 0px;
}

#stacks_out_55_page2 {
	width: 210px;
}

#stacks_in_55_page2 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 10px 0px;
}

#stacks_in_46_page2 {
	margin: 20px 0px 20px 0px;
}
